@charset "utf-8";
.notifybtn{
  position:fixed;
  z-index:9999999;
  top:0;
  right:0;
  width:60px;
  height:auto;
  padding:10px 0;
  text-align: center;
  font-size:16px;
  color:#fff;
  font-weight: bold;
  background:#2288CC;
  border-radius: 10px 0 0 10px;
  cursor: pointer;
}
/* 1200 以下改手機板  */
@media screen and (max-width: 1200px) {
  .notifybtn{
    position:fixed;
    z-index:9999999;
    top:auto;
    bottom:0;
    right:0;
    width:5vw;
    height:auto;
    padding:2vw 0;
    text-align: center;
    font-size:3vw;
    color:#fff;
    font-weight: bold;
    background:#2288CC;
    border-radius: 0 0 0 2vw;
    cursor: pointer;
  }
}
